uuid: f7963dcc-b7c5-4da5-aacf-c6f1911f512c
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: 6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM
id: node.search_result
label: 'Search result highlighting input'
description: ''
targetEntityType: node
cache: true
